Subject: bug#58248: closed (Re: bug#58248: Transient online manual: Wrong header and broken link)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 02 Oct 2022 14:53:02 +0000

Your bug report

#58248: Transient online manual: Wrong header and broken link

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
58248: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=58248
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#58248: Transient online manual: Wrong header and broken link
From: Stefan Kangas <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: Arash Esbati <[email-masked]>, [email-masked], Eli Zaretskii <[email-masked]>
Date: Sun, 2 Oct 2022 07:52:19 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen <[email-masked]> writes:

> Perhaps there's some manual intervention needed when adding new manuals?
> The www/emacs/manual/html_node/transient directory doesn't exist...
>
> manual/transient.html seems to have been added manually (by Eli), but I
> don't know how those top-level files are made.

It should be fixed now.  I guess we're just waiting for the changes to
sync from CVS.

Meanwhile, I'm looking over the other manuals while I'm at it.

Subject: Transient online manual: Wrong header and broken link
From: Arash Esbati <[email-masked]>
To: emacs-bugs <[email-masked]>
Date: Sun, 02 Oct 2022 13:19:07 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi all,

when I visit the following link:

  https://www.gnu.org/software/emacs/manual/transient.html

I see this:

Hitting the link

  HTML - with one web page per node

returns

  404 - Page Not Found.

The link to the monolitic version works.

Best, Arash